Pod-PerlPoint

Errors

Pod-PerlPoint-0.06 has the following 3 errors.

CategoryError
consistent_version0.01,0.05
no_pod_errorsPod-PerlPoint-0.06/lib/Pod/PerlPoint.pm -- Around line 434: You forgot a '=back' before '=head2'
use_warningsPerlPoint::Import::POD, Pod::PerlPoint